Subject: [mpls] FW: Working Group Last Call on draft-ietf-mpls-ldp-hello-crypto-auth-02

From: "Zhangdacheng (Dacheng)" <[email-masked]>
Date: Fri, 6 Sep 2013 09:20:44 +0000

Hi, I have a quick look of the draft of authenticating the LDP hello packets. It looks very good. There is a tiny comment. I think it would be important to add the key management part. The work of key table should be mentioned, and it would be great to discuss how this work could cooperate with the key table. 

In addition, I found that current unicast key management solution for RPs proposed in Karp does not consider the key distribution for securing ldp hello packets. So I plan to raise a discussion in karp list.

Cheers

Dacheng

> 
> > 发件人: [email-masked] [mailto:[email-masked]] 代表 Loa
> > Andersson
> > 发送时间: 2013年8月30日 20:21
> > 收件人: [email-masked]; [email-masked]; VIGOUREUX, MARTIN
> > (MARTIN); Adrian Farrel; Deborah Brungard ([email-masked])
> > 主题: [mpls] Working Group Last Call on
> > draft-ietf-mpls-ldp-hello-crypto-auth-02
> >
> > Working Group,
> >
> > this is to start a two week working group last call on
> > draft-ietf-mpls-ldp-hello-crypto-auth-02.
> >
> > Please send your comment to working group mailing lists ([email-masked]).
> >
> > We did an IPR poll on this document prior to accepting it as
> > a working group document. All the authors responded to the IPR poll
> > that they are not aware of IPR's relating to this document.
> >
> > There are no IPRs disclosed against this document.
> >
> > The working group last call will end Friday September 13, 2913.
> >
> > /Loa
> >
> >
> > --
> >
> >
> > Loa Andersson                        email: [email-masked]
> > Senior MPLS Expert                          [email-masked]
> > Huawei Technologies (consultant)     phone: +46 739 81 21 64
> > _______________________________________________
> > mpls mailing list
> > [email-masked]
> > https://www.ietf.org/mailman/listinfo/mpls